Subject: DOMINGO 11 TVE-1 18:00 Raices profundas
From: sergiosanchez@...
To: [email-masked]
Date: Sat, 10 Nov 2001 12:21:09 -0000

Uno de los westerns más famosos de la historia del cine. Se siguen 
encontrando rastros en películas como &quot;El jinete pálido&quot;. Ha gustado 
y marcado, es del año 53 y sigue siendo una joya del género.